title: Support Orbot
description: Orbot is developed by Guardian Project, an organization funded almost entirely by grants and donations from organizations and individuals.
subtitle: Ways to donate


donate_form:
  - text: Send $10.00 USD
    value: 10
  - text: Send $20.00 USD
    value: 20
  - text: Send $30.00 USD
    value: 30
  - text: Send $40.00 USD
    value: 40
  - text: Send $50.00 USD
    value: 50


donate_partners:
  - name: PayPal
    url: https://paypal.me/guardianproject
    image: /assets/img/pp.jpg
    alt: PayPal-logo
    text: Send a one-time donation at

  - name: BitCoin
    url: 198fHnKSkXboZLWqVi2KTRdNrPbdh34Ya5
    image: /assets/img/Bitcoin.png
    alt: Bitcoin-logo

  - name: Ether
    url: 0x1753940fB4789403D307B5c1c2Fd20E366AC7019
    image: /assets/img/Ether.png
    alt: Ether-logo

  - name: Patreon
    url: https://patreon.com/GuardianProject
    image: /assets/img/Patreon.png
    alt: Patreon-logo
    text: Back us on

  - name: Liberapay
    url: https://liberapay.com/GuardianProject
    image: /assets/img/liberapay.svg
    alt: Liberapay-img
    text: Donate to us on

  - name: Github Sponsor
    url: https://github.com/sponsors/eighthave
    image: /assets/img/github.png
    alt: github-logo
    text: Sponsor us on
